<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsDeviceConfigurationException Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_xs_device_configuration_exception.html">XsDeviceConfigurationException</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_xs_exception.html#ab402a5713032fd03c39881e54dbb0793">code</a>() const </td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_xs_exception.html#a3486c422419bde180b64c91a1465611f">operator=</a>(XsException const &amp;e)</td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_xs_exception.html#ac0ec5b3ca8872cf72bb54da8cb09354d">text</a>() const </td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_xs_exception.html#a38a652d49cbc9f9086e6735615e1745f">what</a>() const </td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>XsDeviceConfigurationException</b>() (defined in <a class="el" href="class_xs_device_configuration_exception.html">XsDeviceConfigurationException</a>)</td><td class="entry"><a class="el" href="class_xs_device_configuration_exception.html">XsDeviceConfigurationException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_xs_exception.html#a1bf0e2f31b9ac842d130ac580cdcfda5">XsException</a>(XsException const &amp;e)</td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_xs_exception.html#abff2ad39dc8fee387f593a635d03f14b">XsException</a>(XsResultValue err, XsString const &amp;description, bool prefix=true)</td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_xs_exception.html#a22494c3a8b4eb489ba846049c77136fc">XsException</a>(XsString const &amp;description)</td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_xs_exception.html#a8e48ac501a579a52a9f0fbd62d7c1e3a">~XsException</a>()</td><td class="entry"><a class="el" href="class_xs_exception.html">XsException</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
